# 5. API Reference | AFMODAmbientSound

This documentation is preliminary and is subject to change.

This class inherits from AActor

Properties:

- AFMODAmbientSound::AudioComponent FMODAudioComponent used to play the ambient Event.

## AFMODAmbientSound::AudioComponent

FMODAudioComponent used to play the ambient Event.

C++

    UFMODAudioComponent *AudioComponent;

See Also: UFMODAudioComponent